*,html{
	margin:0;
	padding:0;
}
/* prepares the background image to full capacity of the viewing area */

body {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color: #666;
	margin: 0px;
	/*text-align:center;*/
	line-height:150%;
	height:100%;
}

#wrapper {
	position:relative;
	width:980px;
	margin:0 auto;
	text-align:left;
	background:#FFF;
}
img { border: 0 none;max-width:100%; }
/* CSS global reset for all browsers */ 
* {
	padding: 0;
	margin: 0px;
}
/*  Global Formatting */
h1, h2, h3, h4, h5, h6 {
    color: #333333;
    font-weight: normal;
    line-height: 24px;
    margin: 0;
    padding: 3px 0;
}
h1 {
	font-weight: normal;
	font-size: 26px;
	line-height: 30px;
}
h2 {
	font-weight: normal;
	line-height: 28px;
}
h3 {
	font-weight: normal;
	font-size: 18px;
	text-transform:capitalize;
	line-height: 24px;
	
}
h4 {
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
}
h5 {
	font-weight: normal;
	font-size: 12px;
	text-transform: uppercase;
}
h6 {
	font-weight: normal;
	font-size: 11px;
	text-transform: uppercase;
}
a {
	color:#EC1750;
	text-decoration:none;
}
a:hover {
	text-decoration: none;
}
a.image, a.image:hover {
	border:0;
}

ul {
	list-style:none;
}
fieldset {
	width: 90%;
	padding: 5px;
	border:none;
}
.both {
	clear: both;
}
body.published {
	background: #AADDFF;
}
body.mceContentfieldset {
	background: transparent!important;
	border-style: none!important;
	position: relative;
	height: auto;
	width: auto;
	padding: 0px;
	margin: 0px;
}
form ul, form ul li, fieldset p {
	margin:0px;
	padding:0px;
	list-style:none;
}

p{
	margin:10px 0;
}

/* *********************** END GENERAL SETTINGS *********************** */

#topline{
	background:#862475;
	width:100%;
	height:30px;
	padding:5px 0;
}

#linemenu{
	float:left;
	line-height:30px;
	margin-left:10px;
}

#linemenu li{
	float:left;
}

#linemenu li a{
	color:#FFF;
	padding:0 5px;
	border-left:1px solid #FFF;
}
#linemenu li:first-child a{
	border:none;
}
#socialmedia{
	float:right;
  margin: 0 20px 0 0;
}

#socialmedia p{
	margin:0;
}
#login-register{
	padding:0px;
	float:right;
	margin-right:10px;
}

#login-register p{
	margin:0;
}

.login-greeting{
	float:left;
	line-height:30px;
	color:#FFF;
}
.login-greeting a{color:#FFF;}

.logoutreg{
	float:left;
	padding:0px 0 0 10px;
}

.logoutreg .button {
	background:#333 !important;
}
#login-register li{
	float:left;
	margin:0 3px;
}
#login-register li a{
	color:#FFF;
	display:block;
	width:110px;
	float:left;
	padding:5px 0;
	height:20px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-align:center;
	background:#EC1750;
	font-size:14px;
	text-align:center;
}

.main {
	margin: 0px auto;
	width:980px;
	text-align:left;
}

div#header{
    height: 155px;
    width: 100%;
	position:relative;
}

h1.logo{
	width:auto;
	position:absolute;
	left:20px;
	top:16px;
	margin:0;
}

div#sociallogin{
	position:absolute;
	right:20px;
	top:15px;
	width:350px;
}

div#sociallogin a{
	float:left;
	display:block;
	margin-left:10px;
}

div#contact{
	position:absolute;
	right:120px;
	top:80px;
	font-size:17px;
	text-align:right;
	height:34px;
}
#searchmod{
	float:left;
	margin-top:160px;
	z-index:100;
	background:url(../images/bg_search.png);
	padding:20px;
	width:238px;
}

#container{
	overflow:hidden;
	width:940px;
	margin:0;
	padding:20px;
}
#search h3{
	color:#000;
	font-size:22px;
}
#topmenu {
	height:32px;
	border-bottom:1px solid #D5D5D5;
	border-top:1px solid #D5D5D5;
}
#topmenu li {
	float:left;	
	margin:0;
	padding:0;
}

#topmenu li a,#topmenu li .separator{
	padding:6px 30px 7px;
	color:#666;
	font-size:12px;
	text-transform:uppercase;
	display:block;
	border-top:1px solid #D5D5D5;
	margin-top:-1px;
	background:url(../images/vline.png) no-repeat scroll left 7px;
}

#topmenu li:first-child a{
	background:none;
}
#topmenu li.active a,
#topmenu li a:hover{	
	color:#862475;
	border-top:1px solid #862475;
}
/* End menu */

div#content {
    padding:10px 0;
    text-align: left;
    width:100%;
	overflow:hidden;
}

#latest_news {
	padding-left: 25px;
	width: 210px;
	float: left;
}
#latest_news h3 {
	font: normal 18px Tahoma, Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 70px;
	text-transform: none;
	letter-spacing: 0px;
	padding-left: 40px;
	background: #ffffff url(../images/latest_news_bg.jpg) no-repeat left bottom;
	margin-bottom: 10px;
}

#main_content {
	width: 645px;
	padding: 0px 25px;
}
/******/

.white_space {
	height: 20px;
	display: block;
}

/* *********************** END LAYOUT SETTINGS  *********************** */

/* *********************** NAVIGATION SECTION   *********************** */
/* Pathway Breadcrumbs */	


	
/* Sub Menu */
.sublevel {
	height: 18px;
	width: 160px;
}
a.sublevel {
	background: transparent;
	color: #999999;
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	float: left;
	display: block;
	padding: 1px 0px 1px 30px;
}
a.sublevel:hover {
	color: #cc3300;
	text-decoration: none;
}
table.moduletable td table div {
	padding: 0px;
	margin-left: 18px;
	height: 20px;
}

/* End Sub Menu */

/* Add Custom Menus */

/* Add Custom Menus */

/* *********************** END NAVIGATION SECTION ********************* */

/* *********************** STANDARD MODULE TABLE  ********************* */
table.moduletable {
	width: 100%;
	padding: 0px;
	margin: 0px 0px 5px 0px;
}


table.moduletable td {
	height: 18px;
	text-align: center;
}
table.moduletable p {
	text-align: left;
}

div.moduletable h3{
	padding-bottom:5px;
	margin-bottom:10px;
}
/* Custom Modules */

ul.latestnews, ul.mostread {
	list-style: none;
	display: block;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
li.latestnews, li.mostread {
	margin: 0px;
	padding: 0px;
	width: 210px;
	list-style: none;
}
li.latestnews a, li.mostread a {
	color: #333333;
	text-transform: none;
	margin-left: 0px;
	text-align: left;
	display: block;
	padding: 2px 0px 2px 0px;
}
li.latestnews a:hover, li.mostread a:hover {
	text-decoration: none;
}
#searchform form {
	vertical-align: top;
	height: 37px;
	display: block;
}
.search {
	padding: 0px;
	margin: 0px;
	height: 37px;
	vertical-align: top;
}
.search .button {
	background:#CC9933;
	border: none;
	color: #ffffff;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	line-height: 19px;
	height: 19px;
	letter-spacing: 0px;
	vertical-align: middle;
	text-transform: none;
	padding: 0px;
	margin-left: 5px;
	width:50px;
	
}
.search .button:hover {
	color: #ffff00;
}
.search .inputbox {
	padding: 2px;
	margin: 0px;
	width: 120px;
	background: #ffffff;
	border: 1px solid #CC9933;
	color: #333333;
	vertical-align: middle;
}

/* End Custom Modules */

/* *********************** END STANDARD MODULE TABLE ********************* */

/* *********************** CONTENT - SECTIONS & CATEGORIES *********************** */

td.contentheading {
	padding: 0px;
	margin: 0px;
	line-height: 32px;
	font-size:25px;
	color: #053f87;
	height: 32px;
	text-transform: none;
}
.contentheading table td {
	letter-spacing: 0px;
	font-weight: bold;
}
/* content title and links */
.contentpagetitle {
	background-color : transparent;
}
a.contentpagetitle, a.contentpagetitle:link, a.contentpagetitle:visited {
	text-decoration: none;
	font-weight: normal;
	color: #333333;
}
a.contentpagetitle:hover {
	color: #666666;
	text-decoration: none;
}
/* top box like a category description */
.contentdescription {
	background-color : transparent;
	padding: 10px 0px;
}
/* Main Body Text */
.contentpane {
	background: transparent;
}
.contentpaneopen {
	background-color: transparent;

}
/* Main Body Text */

/* article rating */
.content_rating {
	font-weight: normal;
	font-size:.8em;
}
.content_vote {
	font-weight: normal;
	font-size: .8em;
}
/* icons */
.buttonheading {
	font-size: 12px;
}
.pop-ups {
	float: right;
}
a.pop-up {
	border-bottom: 0;
}
/* Dates */
.createdate {
	color: #cccccc;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
}
.modifydate {
	color: #cccccc;
	font-size: 11px;
	font-style: normal;
	text-transform: none;
}
.newsfeeddate {
	font-size: 11px;
	color: #999;
	font-weight: normal;
}
/* Dates */

/* Writen by Authors name */
.small {
	color: #cccccc;
	font-size: 11px;
	line-height: 17px;
	margin: 0px;
	padding: 0px;
	text-transform: none;
}
/* Page navigation links "<<< 1 of 10 next >>>" */
.pagenav {
	font-size: 11px;
	color: #999;
}
.pagebar {
	font-size: 11px;
	font-weight: bold;
}
.pagenav_prev {
	font-size: 11px;
	color: #999;
}
.pagenav_next {
	font-size: 11px;
	color: #999;
}
a.pagenav {
	color: #EC1750;
	text-decoration: underline;
	font-weight: normal;
}
a.pagenav:hover {
	color: #EC1750;
	text-decoration: none;
	font-weight: normal;
}
.pagenavcounter {
	height: 15px;
}
.back_button {
	font-size: 11px;
	letter-spacing: 1px;
	height: 15px;
	clear: both;
	margin: 5px 0px;
	text-transform: uppercase;
	font-weight: bold;
}
/* Read more link */
.readon {
	font-weight: bold;
	text-decoration: none;
	color:#2785C2;
	display:block;
}
.readon:hover {
	text-decoration: underline;
}
/* Article index   */
table.contenttoc {
	padding: 0px;
	margin: 2px;
	font-size: 11px;
}
table.contenttoc th {
	background: transparent;
	color: #06c;
}
table.contenttoc td {
	padding: 2px;
}
/* Links article index */
	a.toclink:hover, a.toclink:visited, a.toclink:link {
	height: 18px;
}
/* End Article index  */

/*  component heading */
.componentheading {
	text-align: left;
	margin-top: 5px;
	background-color: #ffffff;
	line-height: 40px;
	font-family:Arial, Helvetica, sans-serif;
	color: #231F20;
	letter-spacing: 0px;
	font-size:24px;
}
/* Sectiontable Table types listings Faqs's, weblink etc..*/
.sectiontableheader {
	background-color : #eeeeee;
	color : #666666;
	border-collapse: collapse;
	font-weight: bold;
	text-transform: uppercase;
	padding: 3px;
}
/* Table odd and Even Rows */
.sectiontableentry1 {
	
	color: #666666;
	padding: 2px!important;
	text-align: left;
}
.sectiontableentry2 {	
	color: #666666;
	padding: 2px 0px !important;
	text-align: left;
}

.sectiontableentry1 td, .sectiontableentry2 td {
	padding: 2px !important;
}
.sectiontableentry1 input, .sectiontableentry2 input {
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 15px;
	background: none;
	vertical-align: middle;
}

.sectiontablefooter {
	height: 18px;
}
table.poll {
	border: none;
	margin: 0px;
	padding: 0px 5px;
}
table.poll thead td {
	text-align: left;
	margin: 0px;
	padding: 0px;
	width: 200px;
}
table.pollstableborder {
	margin: 0px;
	padding: 0px;
	border: none;
}
table.pollstableborder td {
	text-align: left;
	margin: 0px;
	padding: 0px;

}
/* End Sectiontable */

/* Category */
.category {
	color:#ccc;
}
a.category:link, a.category:visited {
	height: 15px;
	color: #cc3300;
	text-decoration: underline;
}
a.category:hover {
	height: 15px;
	color: #cc3300;
	text-decoration: none;
}
/* End category */

/* blogsection */
.blog {
	background-color: transparent;
}
.blogsection {
	height: 18px;
}
.blog_more {
	clear: both;
	display: block;
	width: 430px;
	padding: 10px 0px;
}
.blog_heading {
	height: 18px;
}
/* space from bottom of article */
.article_seperator {
	background-color : none;
}
/* End blogsection */

/* Search Form Module*/
.search {
	height: 22px;
	float:right;
}
/* results if not search google */
.searchintro {
	height: 22px;
}
/*Search Form keyword highlight*/
.highlight {
	background: #f0f0f0;
	padding: 0px 4px 0px 4px;
	color: #333333;
	font-weight: bold;
}
/* End Search Form */

/* wrapper title */
.wrapper {
	background-color : #FFFFFF;
}
/* *********************** END CONTENT - SECTIONS & CATEGORIES *********************** */

/* *********************** FORM SECTION  *********************** */	
form {
	margin: 0px;
}

hr{
	height:1px;
	border-bottom:1px solid #e3e1e1;
	overflow:hidden;
	width:100%;
}
input {
	background: #FFF;
	color: #333;
	padding:6px 5px;
	border:1px solid #e3e1e1;
}

.button,button,.sbtn{
	background:#EC1750 !important;
	color:#FFF !important;
	border:none;
}

/*IE8*/

input {font-size:12px\9;} /* IE8 -- */

/*End IE8*/

input.btn,input.button,button{
	background:#000;
	color:#FFF;
	border:none;
	border:none;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:pointer;
}
.inputbox {
	background: #fff;
	border: 1px solid #e3e1e1;
	margin: 2px 0px;
	color: #333;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.text_area, textarea {
	background: #fff;
	border: 1px solid #ccc;
	width: 100%;
	color: #333;
}
/* Pull down menu */
.selectbox {
	width: 100%;
}
/* Submit Button */

.button:hover {
	color: #fff;
}
#main_content .button {
	color: #cc3300;
	border: none;
}
#main_content .button:hover {
	color: #990000;
	border: none;
}

/* Contact Email Form */
.contact_email {
	margin: 0px;
	padding: 5px;
}
#searchphraseany, #searchphraseall, #searchphraseexact {
	background: none;
}
/* *********************** END FORM SECTION *********************** */

/* *********************** TABBED EDITING *********************** */
/*When user login to edit or sumbit articles*/
/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
}
.code {
	font-family: courier, serif;
	font-size: 1.2em;
	padding: 2px;
	background-color: #f0f0f0;
	color: blue;
	border: 1px solid #d5d5d5;
	margin: 0px;
	width: 90%;
}
/* Text passed with mosmsg url parameter */
.message {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 1em;
	color : #666;
	text-align: center;
}

.pagetext {
	visibility: hidden;
	display: none;
}
/*Body of the form*/
.adminform {
	background-color : #FFFFFF;
}

/* *********************** End TABBED EDITING *********************** */

td.acysubbuttons input{
	background:url(../images/sub.png) no-repeat scroll 0 0;
	width:78px;
	height:20px;
}

#pathways{
	padding:20px 0px 0 0px;
	width:100%;
	margin:0 auto;
	font-size:14px;
	text-transform:uppercase;
	color:#e65a27;
}

#pathways .main{
	padding:0px 0px 20px 0px;
	border-bottom:1px solid #FFEDDA;
}

.showHere{display:none;}

a.pathway {
	color: #550000;
	text-decoration: none;
}
a.pathway:hover {
	color:#4F4F4F;
	text-decoration: underline;
}

div#maincontent,div#maincontent-fr,
div#maincontent-f,div#maincontent-fl{
	overflow:hidden;
	padding:0px;
	margin-bottom:20px;
	width:100%;
}

div#colmain{
	width:480px;
	float:left;
}
div#maincontent-fr div#colmain{
	float:right;
}
div#maincontent-fl div#colmain{
	width:670px;
}
div#maincontent-fr div#colmain{
	width:720px;
}

div#maincontent-f div#colmain{
	width:100%;
	padding:0;	
}


div#colleft{
	width:200px;
	float:left;
}

div#colleft li{
	margin:3px 0;
}
div#colleft li a{
	color:#000;
}
div#colright{
	width:250px;
	float:right;
}


div#colright .moduletable .modcontent,
div#colright .moduletable_menu .modcontent,
div#colleft .moduletable .modcontent,
div#colleft .moduletable_menu .modcontent{
	padding:10px;
	background:#FFF;
	border:1px solid #E3E1E1;
}

div#colright .moduletable_black{
	padding:15px;
	background:#514f50;
}

div#colright .moduletable_black input{
	border:none
}

div#colright .moduletable_black .button{
	background:#FD850A !important;
}
div#colright .moduletable h3,
div#colright .moduletable_black h3,
div#colleft .moduletable h3,
div#colleft .moduletable_menu h3,
div#colleft .moduletable_no h3,
div#colright .moduletable_no h3{
	color:#FFF;
	background:#862475;
	padding:5px 10px;
	font-size:20px;
	margin:0;
}

div#colright .moduletable_no{
	background:#333;
	color:#FFF;
	padding:20px
}
div#colright .moduletable_no h3{
	margin-bottom:20px;
}
div#colright .moduletable_no a{color:#FFF}
div#colright li a{
	color:#862475;
  font-size: 16px;
  font-weight: bold;
  
}

div#colright .social{
	text-align:center;     
  border: 1px solid #E3E1E1;  
  margin: 0 0 25px 0;
  padding: 10px; 
}

div#colright .social .social {
  border: none;
  padding: 0;
  margin: 0;
}

div#colright .social a{
	margin:0 7px;
	display:inline-block;
}
div.content{
	color:#464646;
	margin:0;
	padding:0px;
	overflow:hidden;
}

.search_advanced{
	position:absolute;
	top:20px;
	right:15px;
}

.search_advanced a{
	background:url(../images/button.png) repeat-x scroll 0 0;
	padding:9px 12px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	color:#FFF;
	font-weight:bold;
}

#banner .banneritem{
	float:left;
}

div.moduletable,div.moduletable_text,
div.moduletable_color1,div.moduletable_red,
div.moduletable_black,
div.moduletable_no{
	margin-bottom:20px;
}

div.moduletable_twitter{
	margin-bottom:10px;
}

#bottom{
	background:none;
	overflow:hidden;
	width:100%;
	color:#FFF;
	padding:10px 20px;
	background:#636363;
	width:940px;
}
#bottom .box{
	float:left;
	width:22%;
	margin-left:35px;
}


#bottom .box:first-child{
	margin-left:0;
}

#bottom .moduletable h3{
	margin:0 0 10px 0;
	font-weight:normal;
	color:#FFF;
	padding-bottom:10px;
	border-bottom:1px solid #FFF;
	font-size:16px;
}

#footer{
	overflow:hidden;
	color:#fff;
	padding:10px 20px;
	background:#464646;
}
#footer ul li{
	padding: 2px 0px;
	line-height:15px;	
}

#footer .copyright{
	float:left
}

#footer .powered{
	float:right;
	margin:0;
}

#footer a{
	color:#fff;

}
#footer .copyright ul.menu li{
	float:left;
}

#footer .copyright ul.menu li a{
	padding:0 7px;
	border-left:1px solid #FFF;
}

#footer .copyright ul.menu li:first-child a{
	border:none;
	padding-left:0;
}
.ram_llm_ul li,.ram_lsm_ul li{
	background:url(../images/ram-list.png) no-repeat scroll left 7px;
	padding-left:20px;
	padding-top:4px;
	padding-bottom:4px;
}

.ram_llm_ul li a,.ram_lsm_ul li a{
	font-weight:bold;
}

.ram_llm_ul li a .number,.ram_lsm_ul li a .number{
	font-weight:normal;
	display:none;
}


#featured cufon canvas{
	top:15px !important;
}

select{
	padding:4px 10px;
	border:1px solid #e3e1e1;
}

/*MORE*/
.register-header {
	font-size:2em;
	font-weight:bold;
}
.regiser-fea li {
	list-style:disc inside none;
}
.register-form {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	background:#EDEDED;
	padding:20px;
	color:#2582C0;
}
.register-form tr {
	height:50px;
	vertical-align:top;
}
.register-title {
	border-bottom:1px solid #FFFFFF;
	height:30px;
	margin:0 -20px 20px;
}
.register-title span {
	font-size:1.5em;
	font-weight:bold;
	margin:0 20px;
}
.register-data {
}
.register-button {
	border:0 none;
	color:#FFFFFF;
	font-weight:bold;
	height:34px;
	margin-top:10px;
	width:122px;
	float:left;
	line-height:34px;
	text-align:center;
	font-weight:bold;
	margin-right:10px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
.form-button{
	overflow:hidden;
}
a.register-button{
	display:block;
}
.login-header {
	font-size:2em;
	font-weight:bold;
	color:#2785C2;
}
.login-fea li {
	list-style:disc inside none;
}

/*contact page*/

p.contact-des{
	font-size:22px;
}

div.contactpage{
	width:100%;
	overflow:hidden;
	margin-top:20px;
}

div.contactitem:first-child{
	margin-left:0;
}

div.contact-right{
	float:right;
	width:320px;
	border-left:1px solid #F8EDE4;
	padding-left:20px;
}
div.contactitem{
	float:right;
	width:260px;
	padding:10px;
	border:1px solid #F8EDE4;
	padding:20px 30px;
	background:#FCF6F1;
	margin-bottom:20px;
	color:#FD850A;
}

div.contactitem h3{
	background:url(../images/c.png) no-repeat scroll left 0px;
	padding-left:30px;
}

div.contact-form{
	float:left;
	width:580px;
	border:1px solid #F8EDE4;
	padding:20px 30px;
	background:#FCF6F1;
}

div.contact-form div.form-element{
	margin-bottom:20px;
	overflow:hidden;
}

div.contact-form div.form-element .inputbox{
	width:570px;
	border:none;
	color:#FD850A;
}
div.contact-form div.form-element .form-name .inputbox,
div.contact-form div.form-element .form-email .inputbox{
	width:260px;
}
div.contact-form div.form-element .form-name{
	float:left;
}
div.contact-form div.form-element .form-email{
	float:right;
}

div.contact-form div.form-element textarea{
	height:100px;
	width:570px;
	border:none;
	padding:6px;
	color:#FD850A;
}

div.contact-form .moduletable h3{
	border-bottom:1px solid #f3dbca;
	padding-bottom:10px;
	background:url(../images/b.png) no-repeat scroll left 2px;
	padding-left:30px;
}
div.contact-form .button{
	background:url(../images/button-contact.png) no-repeat scroll left top !important;
	border:none !important;
	display:block;
	width:200px;
	border-radius:0 !important;
	height:40px;
	font-weight:bold;
}

div.maincontact{
	padding:0px;
	margin-bottom:10px;

	border-bottom:1px solid #F8EDE4;
	padding-bottom:10px;
}

.RAM_SubHeading {
	color: #034083 !important; 
	font-size:25px;   
}

.wf_header{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

div.resuit {
    background:#2684C1 !important;
 
}

.wf_employee_line {
    border-bottom:none;
    padding:0px;
	margin-bottom:10px;
}

.wftable td {
    padding: 2px;
}

h3.wf_employee_name {
    font-size:12px;
	margin-bottom:10px !important;
}

.wfrow1 {
    background: none;
}


div.branchitem td{
	padding:3px;
}

div.wf_quicksearch_optholder .button{
	margin-left:5px;
}
div#cboxOverlay{
	opacity:0.3 !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)" !important;
}

div.ltBlock ul.ltBlockList li {
    background: url("../images/twitter-bg.png") no-repeat scroll 0 0 transparent;
    height: 55px;
    padding: 10px;
}

p#com-form-login-remember{
	margin-top:20px;
}

p#com-form-login-remember label{
	margin-right:5px;
	float:left;
}

.content ul {
    list-style: disc outside none;
    margin-left: 15px;
}

#main-left ul {
	list-style: disc outside none;
    margin-left: 15px;
}

div.fileinputs {
	position: relative;
}

div.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

input.file {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}


div.fileinputs input.filetry {
    border: medium none;
    padding-left: 3px;
    padding-top: 3px;
    width: 135px;
	margin-right:3px;
	float:left;
}


a.pagenav {
	padding:5px;
}

a.advanced-search{
	color:#000;
	margin-right:10px;
	text-decoration:underline;
	font-style:italic;
}

div.list div.yoo-tweet ul li{
	border:none !important;
	border-radius:0 !important;
	background:none !important;
}

div.ltFollowUsLink{
	display:none;
}

cufon canvas {
    position: relative !important;
    /*top: 0 !important;*/
}


.contentheading{
	margin-bottom:10px;
	padding-bottom:10px;
	color:#000;
	font-size:20px;
}

a.jobsector,a.joblocation{
	position:absolute;
	top:20px;
	color:#FFF;
	background:#000;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-right:10px;
	display:block;
	width:auto;
	padding:10px;
	font-size:16px;
	text-align:center;
}
a.jobsector{
	right:195px;
}
a.joblocation{
	right:10px;
}

#banner{
	width:969px;
	padding:0 20px;
	overflow:hidden;
	margin-bottom:20px;
}

#banner h3{font-size:20px;}
#banner .banneritem{
	margin-left:25px;
	float:left;
}

#banner .banneritem:first-child{
	margin:0;
}

#latesttwitter{
	background:#f5f5f5 url(../images/logo-twitter.png) no-repeat scroll 20px 15px;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	padding:20px 20px 10px 50px;
	margin-bottom:20px;
	width:939px;
}

.TDB-tweet-container{
	background:none !important;
	border:none !important;
	font-style:italic;
	margin:0 !important;
}


.searchBarContainer {
    width: 250px !important;
}
#colright .rmsearch{
	border:none;
	width:auto;
	padding:0;
}

#colright .rmsearch input{
	width:220px;
}
#colright .rmsDropDown{
	width:225px;
}

.TDB-tweet{
	border-bottom:1px dotted #FFF;
	padding-bottom:10px;
	margin-bottom:10px;
}

.TDB-last-tweet{border:none}

div.form-element .label-full {
float:left;
width:200px;
}

#slider1 img, #slider2 img{
	border:none !important;
	margin:0 10px !important
}